Loading...
Searching...
No Matches
__const_branch_finalize< T, M >

## Detailed Description

template<class T, class M>
class rheolef::__const_branch_finalize< T, M >

Definition at line 419 of file branch.h.

## Public Member Functions

| __const_branch_finalize (const branch_basic< T, M > &b)

## Protected Attributes

const branch_basic< T, M > & | _b

## Constructor & Destructor Documentation

## __const_branch_finalize()

template<class T , class M >

__const_branch_finalize | ( | const branch_basic< T, M > & | b | ) |

Definition at line 421 of file branch.h.

## Member Data Documentation

## _b

template<class T , class M >

const branch_basic<T,M>& _b

protected

Definition at line 425 of file branch.h.

The documentation for this class was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/branch.h